Subject: C++ shared library compatibility between GCC 3.3.6 and 4.1.2
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 06/28/2006 17:19:33

in the after upgrading from GCC 2.7.2 to egcs, egcs to GCC 2.95.x and
GCC 2.95.x to GCC 3.3.x it was necessary to recompile C++ shared libraries
because old libraries were not compatible with new binaries.

Are GCC 4.1.x binaries incompatible to GCC 3.3.x shared libraries in
a similar way?

	Kind regards

Matthias Scheler